---

connect_connections:
- id: "teams"
  name: "MS Teams"
  url: "{{ netgo_msteams_hook_cd }}"
  connectionType: "HTTPS"
  authType: "NO_AUTH"
- id: "awx"
  name: "AWX"
  url: "https://{{ shared_service_kube_awx_hostname }}/"
  connectionType: "HTTP"
  authType: "BASIC_AUTH"
  username: "{{ awx_admin_username }}"
  password: "{{ awx_admin_password }}"
- id: "harbor"
  name: "Harbor"
  url: "https://{{ shared_service_harbor_hostname }}/v2/"
  connectionType: "HTTP"
  authType: "BASIC_AUTH"
  username: "{{ harbor_admin_username }}"
  password: "{{ harbor_admin_password }}"

current_realm_users_base:
- username: "{{ management_admin_username }}"
  password: "{{ management_admin_password }}"
  email: "{{ connect_admin_email }}"
  requiredActions: []
current_realm_password_policy: ''

connect_config_delete_scope_enabled: true
connect_config_local_import_enabled: true

connect_configurations:
  - backup
  - provisioning
  - template
